Uploaded image for project: 'Ambari'
  1. Ambari
  2. AMBARI-19561

After ambari only upgrade Property:"yarn.nodemanager.linux-container-executor.cgroups.mount-path" become required

Attach filesAttach ScreenshotVotersWatch issueWatchersCreate sub-taskLinkCloneUpdate Comment AuthorReplace String in CommentUpdate Comment VisibilityDelete Comments
    XMLWordPrintableJSON

Details

    • Bug
    • Status: Resolved
    • Critical
    • Resolution: Fixed
    • None
    • None
    • None
    • None

    Description

      STR:
      1)Deploy cluster (with AD security)
      2)Make ambari only upgrade
      3)Add some services
      Actual result: After ambari only upgrade Property:"yarn.nodemanager.linux-container-executor.cgroups.mount-path" become required.

      Attachments

        1. AMBARI-19561-ut-fix-branch-2.5.patch
          2 kB
          Dmytro Grinenko
        2. AMBARI-19561-ut-fix.patch
          2 kB
          Dmytro Grinenko
        3. AMBARI-19561-branch-2.5.patch.1
          17 kB
          Dmytro Grinenko
        4. AMBARI-19561.patch.1
          18 kB
          Dmytro Grinenko
        5. AMBARI-19561.patch
          16 kB
          Dmytro Grinenko

        Activity

          This comment will be Viewable by All Users Viewable by All Users
          Cancel

          People

            hapylestat Dmytro Grinenko
            stereshchenko Sviatoslav Tereshchenko
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved:

              Slack

                Issue deployment